## manage-users 0.0.9

=== debian/changelog ===
manage-users (0.0.9) stable; urgency=low

    * #303717: Meldungen in English umgestellt
    Es gab Probleme mit UTF-8 Character und Syslog

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 24 Jan 2011 12:55:32 +0100

manage-users (0.0.8) stable; urgency=low

  * Use of uninitialized Value Problem behoben

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 15 Nov 2010 12:37:15 +0100

manage-users (0.0.7) stable; urgency=low

  * Vergessener Import von LOCK_UN

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 09 Nov 2010 09:49:36 +0100

manage-users (0.0.6) stable; urgency=low

  * Unlocken der gelockten Dateien

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 08 Nov 2010 16:04:04 +0100

manage-users (0.0.5) stable; urgency=low

  * #303717:
    - Ignore Liste integriert.
    - '-config' als CMD-Variable eingeführt
    - Doku angepasst

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 08 Nov 2010 12:16:12 +0100

manage-users (0.0.4) stable; urgency=low

  * Dokumentation angepasst, Tippfehler korrigiert

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 09 Sep 2009 15:10:55 +0200

manage-users (0.0.3-2) stable; urgency=low

  * Alpha Testing

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu, 20 Aug 2009 13:13:12 +0200

manage-users (0.0.3-1) stable; urgency=low

  * Noris Logging Standard angewendet

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 24 Jun 2009 16:18:12 +0200

manage-users (0.0.3-0) stable; urgency=low

  * manage-users doch als eigenes Paket

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 10 Jun 2009 18:39:37 +0200

manage-users (0.0.2-0) stable; urgency=low

  * manage-users -> manage-users-cyrus umbenannt
  * Paket-Dependencies richtig gesetzt

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 10 Jun 2009 18:09:15 +0200

manage-users (0.0.1-2) etch; urgency=low

  * Install Skripte berichtigt

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 25 May 2009 19:05:01 +0200

manage-users (0.0.1-1) etch; urgency=low

  * Initial release of manage-users

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 22 May 2009 19:03:38 +0200
