## manage-users 0.1.1

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	cp -r etc ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man3
	pod2man usr/sbin/manage-users --section=3 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man3/manage-users.3

clean:
	rm -f *-stamp
