=== debian/changelog ===
manage-users (0.1.1) wheezy; urgency=low

  * vermeide noch eine Warnung

 -- Moritz Lenz <mlenz@noris.net>  Tue, 19 Mar 2013 17:22:19 +0100

manage-users (0.1.0) wheezy; urgency=low

  * #13098881: vermeide Warnungen
  * #13098881: Option -delete-only

 -- Moritz Lenz <mlenz@noris.net>  Tue, 19 Mar 2013 16:26:31 +0100
