=== debian/control ===
Source: manage-users
Section: noris/server
Priority: optional
Maintainer: Stelios Gikas <stelios.gikas@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: manage-users
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},  perl (>= 5.8), libtime-modules-perl, libdata-dump-perl, liblog-log4perl-perl, libnoris-log-dispatch-syslogappender-perl, libconfig-simple-perl
Description: modulbasiertes Account-Management
 Dieses Programm kann automatisiert die Accounts der jeweiligen Server managen
 und ist unabhängig vom jeweilig benutzten Server da dieser über die
 verschiedenen Module angesprochen wird.
